body {
  margin: 0;
  padding: 0 0 0 330px;
  background: #fff;
  font-size: 12px;
  font-family:Arial, Helvetica, sans-serif;
   background:url(../img/bk.gif) 330px repeat-y;
 
	}


  body>div#menu
    {
    position: fixed;
    }



#menu{
  overflow: auto;
  height: 100%;
  width: 330px;
  position: absolute;
  top: 0;
  left: 0;
  background:white;
  padding-top: 40px;
  }

#content {
padding-left: 40px; 
padding-top: 40px;
padding-bottom: 40px;
}

.paginatore span {padding: 4px;}

/* PNG FIX */


 img, div { behavior: url(iepngfix.htc) }


/* ELEMENTI */

/*------- MENU  --------*/

.content_menu {
padding-right: 40px;
text-align:right;
}

.voci_menu  {
font-size:22px;
color: #999999;
line-height: 25px;
font-style: normal;
  font-family: "Futura", Arial, Helvetica, sans-serif;
}

.voci_menu  a {
font-size:22px;
color: #999999;
text-decoration:none;
font-style: normal;
  font-family: "Futura", Arial, Helvetica, sans-serif;
}

.voci_menu a:hover {
font-size:22px;
color: #CC0000;
font-style: normal;
text-decoration:none;
  font-family: "Futura", Arial, Helvetica, sans-serif;
}

.voci_menu_sel{
font-size:22px;
font-style: normal;
color: #CC0000;
  font-family: "Futura", Arial, Helvetica, sans-serif;
}

.dati {
position:fixed;
bottom: 30px; 
left:0;
width: 290px;
text-align:right;

color: #666666;
font-size:14px;
}

.dati a {
color:#666666;
text-decoration:none;
}

.dati a:hover {
color:#666666; 
text-decoration:underline;
}


.contatti {
	font-size: 12px;
	text-align:left;
	
	color: white;
	padding-left: 15px;
}

.contatti a {
color:white; 
text-decoration:none;
}

.contatti a:hover {
color:white; 
text-decoration:underline;
}

/* ------- CONTENUTO  ---------*/

.contenuto {
width:610px;
color:#FFFFFF;
}

.info {
margin-top: 40px;}

.separatore {
height: 5px;
border-bottom: 1px solid #ABC1CB;
margin-bottom: 10px;}

.ricerca {
padding: 4px;
border: 1px solid #375F75;
text-align:center;}

.risultato {
padding: 2px; color:#FFFFFF }

.tabella {
border-top: 1px solid  #CCCCCC;}

.bc a {
color:#FFFFFF;
text-decoration:none;
font-style:normal;
}

.bc a:hover {
color: #CC0000;
text-decoration:none;
font-style:normal;
}

.bc_sel {
font-style:italic;
}

/* FORMATTAZIONE */

a {
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
color: #98ADB8;}

a:hover {
font-family:Arial, Helvetica, sans-serif;

color: #CC0000;
}


p {
font-size: 12px;
color: #98ADB8;
line-height: 20px;}


H1 {
font-family: "Futura", Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight:normal;
display:inline;
margin:0px;
padding:0px;
color:#FFFFFF;
}

H2 {
font-size: 18px;
font-weight:normal;
display:inline;
margin:0px;
padding:0px;
color:#FFFFFF;
}

.linkh2 {
font-size: 16px;
font-weight:normal;
display:inline;
margin:0px;
padding:0px;
color:#FFFFFF;
text-decoration:none;
}


.linkh2:hover {
font-size: 16px;
font-weight:normal;
display:inline;
margin:0px;
padding:0px;
color:#cc0000;
text-decoration:none;
}

.rosso {
color: #CC0000;}

.grigio_corsivo_12 {
color:#999999;

text-decoration:underline;
font-size: 12px;}

.bianco10 {
font-size: 11px;
color: white;}

.bordo_immagine {
padding: 5px;
border: 1px solid #375F75;}

.testo {
font-size: 16px;
color:#FFFFFF;
line-height: 20px;}

.voce {
color:#98ADB8;
font-size: 12px;
}

.voce_underline {
color:#98ADB8;
font-size: 10px;
text-decoration: underline;
text-transform:uppercase;


} 


.elemento {
	color:#FFFFFF;
	font-size: 13px;
	
text-transform: uppercase;
}

.elemento2 {
	color:#FFFFFF;
	font-size: 13px;
	
	line-height: 20px;
}

.asterisco {
font-family:Arial, Helvetica, sans-serif;
font-size: 14px;
color: #CC0000;

}

/* form */

.tendina {
width: 278px;
border: 1px solid #CCCCCC;
font-size: 11px; color:#0C3D57;
background: #fff;

}

.input {
width: 250px;
margin-bottom: 10px;
border: 1px solid #6F8C9C;
font-size: 11px;
background: #0C3D57;
color:#FFFFFF;
}


.captcha {
width: 112px;
border: 1px solid #6F8C9C;
font-size: 11px; color:#fff;
background: #0C3D57;

}

.pulz {
background: url(../img/pulz.png) repeat-x;
color:#FFFFFF;
text-transform: uppercase;
border:  0px solid #801927;
font-size: 10px;
padding: 3px;
cursor:pointer;

}
     